Subject: Re: Patches to glibc

From: "Steve Kipisz (EUS)" <[email-masked]>
Date: Thu, 15 Apr 1999 20:40:04 +0200

I was getting an error something like, "recvfrom: Bad socket descriptor"
while trying to get networking working on our hardware (its similar to
Brutus).  After reading about Scott Bambrough's patches to glibc, it sounded
like I had the same problem.  Did an strace...yes, same problem.  Applied
the ethernet.h and socket.S patches and my error went away.  I'm now
applying the other patches.

Steve Kipisz
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]